W3C home > Mailing lists > Public > www-lib@w3.org > January to March 2000

Re: ***BUG in Autoconf--please report*** AC_DISABLE_FAST_INSTALL

From: <jose.kahan@w3.org>
Date: Fri, 21 Jan 2000 18:10:39 +0100 (MET)
Message-Id: <200001211710.SAA23834@tuvalu.inrialpes.fr>
To: Petter Gustad <pegu@dolphinics.no>
CC: www-lib@w3.org
Hello Petter,

I'm not sure, but this looks like a bug in automake, rather than in libtool.
In my 6.0 box, I have:

	- automake-1.4 (automake --v gives 1.4, the rpm gives 1.4.5)
	- autoconf 2.13 (same as you)
	- libtool 1.2f (way too old?)

And it works ok. 

Try to see what version of automake you're really using.  Previously, I had 
automake-1.4a and it worked ok too. 1.4a is more recent than 1.4.

This auto-x problems have been long outstanding and I only have limited 
experience with these tools to find the correct fix.

Does anyone have a better insight on what's wrong?

-Jose
Received on Friday, 21 January 2000 12:10:47 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 23 April 2007 18:18:35 GMT